/* Blogs */
.news-list .news.cols { display: flex; justify-content: space-between; flex-wrap: wrap; }
.news-list .news.cols + .news.cols { margin-top:2rem; }
.news-list .col.col-l { width:350px; }
.news-list .col.col-r { width:calc(100% - 350px - 2rem); }
.news-list .news-heading { font-size:1.5rem; margin-bottom: 0.5rem; }
.news-list .news-image {
	padding-top:calc((477 / 717) * 100%); background-color: #eee; display: block;
}
.news-list a.new-link:hover { color:#555; }
.news-list .news-excerpt { margin-bottom: 1rem; }
.news-list .news-excerpt .read-more {
	display: none; font-weight: 700; white-space: nowrap; color:#f3531f;
}

.post-content { border-bottom: 1px solid #ccc; }
.post-content .post-title { font-size: 2.5rem; margin-top:-0.75rem; }
.post-content .the-content h2 { font-size: 2rem; margin-top:-0.5rem; margin-bottom:0; }
.post-content .the-content p + h2 { margin-top: 2rem; }
.post-content .the-content img { margin:3rem auto; height: auto; }
.post-content .the-content img.featured-image {
	max-width: 50%; float: left; margin: 0 30px 30px 0;
}
.post-content .nav-post { display: flex; justify-content: space-between; }
.post-content .nav-post > .post {
	max-width: calc(50% - 1rem); white-space: nowrap; text-overflow: ellipsis; overflow: hidden;
}
.post-content .nav-post .post-link { font-size: 1.25rem; font-weight: 700; }
.post-content .nav-post .fas.fa-chevron-right { margin-left:0.5rem; }
.post-content .nav-post .fas.fa-chevron-left { margin-right: 0.5rem; }
.post-content ul { margin:1rem 0 2rem; }

@media (max-width:1240px) {
	.post-content .post-title { font-size: 2rem; margin-top:-0.5rem; }
	.post-content .the-content h2 { font-size: 1.5rem; margin-top:-0.25rem; }
}

@media (max-width:1100px) {
	.news-list .news-excerpt { margin-bottom: 0; }
	.news-list .news-excerpt .read-more { display: inline; }
	.news-list .news-excerpt .dots { display: none; }
	.news-list .news-info .btn-group { display: none; }
	.news-list .col.col-r { width: calc(100% - 350px - 1rem); }
	.news-list .news-heading { font-size: 1.25rem; margin-bottom: 0.25rem; }

	.post-content .nav-post { align-items: center; }
	.post-content .nav-post > .post { white-space: normal; position: relative; line-height: 1; }
	.post-content .nav-post > .post.prev-post { padding-left:1.5rem; }
	.post-content .nav-post > .post.next-post { padding-right:1.5rem; text-align: right; }
	.post-content .nav-post .fas {
		position: absolute; display: block; top:0; bottom:0; margin:auto 0;
		line-height: 1.5rem; height:1.5rem;
	}
	.post-content .nav-post .fas.fa-chevron-left { margin-right:0; left:0; }
	.post-content .nav-post .fas.fa-chevron-right { margin-left:0; right:0; }
}
@media (max-width:900px) {
	.news-list .col.col-r { width: auto; text-align: center; }
	.news-list .col.col-l { width:480px; margin-bottom:1rem; max-width: 100%; }
	.news-list .news.cols { justify-content: center; }
	.news-list .news-excerpt { margin-bottom: 1rem; }
	.news-list .news-excerpt .read-more { display:none; }
	.news-list .news-excerpt .dots { display: inline; }
	.news-list .news-info .btn-group { display: block; }
	.news-list .news.cols + .news.cols { margin-top:3rem; }
}
@media (max-width:800px) {
	.post-content .the-content img.featured-image {
		max-width: 100%;
		width: auto;
		float: none;
		margin: 0 auto 30px auto;
		text-align: center;
	}
}
@media (max-width:768px) {
	.post-content .the-content img { margin: 2rem auto; }
	.post-content .nav-post > .post { max-width: none; }
	.post-content .nav-post { display: block; }
	.post-content .nav-post > .post.next-post {
		padding-left: 1.5rem; padding-right:0; text-align: left;
	}
	.post-content .nav-post .fas.fa-chevron-right { right: auto; left:0; }
	.post-content .nav-post > .post.prev-post { margin-bottom: 1.5rem; }
}